h1, h2, h3, h4, h5, h6, p, ul, li, body, html, form, fieldset { margin:0; padding:0; outline:none; font-weight:normal; border:0 }
html{
position: relative;
padding: 0px;
margin: 0;
border: 0;
clear: both;
height: 100%;
}
form, fieldset { float:left; width:100% }
img { border:0; }
a { text-decoration:none; color: #000; border:0; outline:0; }
.clear { clear:both; width:auto !important }
body { font-family:Verdana, Geneva, sans-serif; font-size:12px; background-attachment: fixed; }

/* Desktops and laptops ----------- */

body.custom-background { background-image: url("/site_files/wawfl.com.au/images/background.jpg"); background-repeat:no-repeat; background-size: cover; background-attachment:fixed!important; }

@media only screen
and (min-height : 0px) {
	body.default,
	body.news,
	body.wafc,
	body.resources,
	body.competitions,
	body.development,
	body.schools,
	body.downloads,
	body.preview,
	body.privacy-policy,
	body.newsletter-subscribe,
	body.privacy-statement { background-image: url("/site_files/wawfl.com.au/images/background.jpg"); background-repeat:no-repeat; background-size: cover; background-attachment:fixed!important; }
}

/* Large screens ----------- */
@media only screen
and (min-height : 1050px) {
	body.default,
	body.news,
	body.wafc,
	body.resources,
	body.competitions,
	body.development,
	body.schools,
	body.downloads,
	body.preview,
	body.privacy-policy,
	body.newsletter-subscribe,
	body.privacy-statement { background-image: url("/site_files/wawfl.com.au/images/background.jpg"); background-repeat:no-repeat; background-size: cover; background-attachment:fixed!important; }
}

ul { list-style:none; }
.wrapper{margin:0 auto; width:960px; position: relative; z-index: 5;}
#header{float:left; width:100%; padding: 12px 0 0; position: relative; z-index: 6;}
h1{float: left; width: 0px; height: 0px; text-indent: -2000px;}
.logo{float: left; width: auto; margin: 0 0 0 0px;}
.social_n_search{float: right; width: auto; margin: 22px 25px  0 0;}
.social_n_search .form{float: right; width: auto; border: 1px solid #939da8; background: #889db4; padding: 1px; margin: 0 0 0 14px;}
.social_n_search ul{float: left; width: auto;}
.social_n_search li{float: right; width: auto; padding: 7px 0 0 11px;}
.social_n_search input{float: left; width: 180px; padding: 0 5px 0 7px; height: 31px;background: #889db4; border: 0; font: 12px/31px Arial,sans-serif; color: #fff;}
.social_n_search input.btn{width: 0; width: 34px; cursor: pointer;background:#0d5b9d url(../images/../images/magnifier.gif) no-repeat center center;padding: 0;}

.nav{float: left; width: 100%; background:#ebebeb url(../images/nav_bg.gif) repeat-x 0 0; margin-top: 11px; overflow: visible; }
.nav li{float: left; width: auto; position: relative;}
.nav li.first{background: none;padding: 0;}
.nav a{float: left; width: auto; padding: 0 22px; font: 12px/51px "museo",Georgia,sans; color: #000000;}
.nav a.active{background:url(../images/nav_bg.gif) repeat-x 0 -102px; color: #000;}
.nav a:hover,.nav>li:hover>a{background:url(../images/nav_bg.gif) repeat-x 0 -51px; color: #fff;}
.nav li:hover .sub_nav{display: block;}

.sub_nav{float: left; width: auto; left: -8px; top: 51px; display: none; padding: 0 8px 8px; position: absolute; z-index: 6;}
.sub_nav ul{float: left; width: 160px; padding: 0 10px; background: #626363;}
.sub_nav li{float: left; width: 100%;}
.sub_nav a{padding: 0; background: none; color: #fff; font-size: 11px; line-height: 37px; width: 100%;}
.sub_nav a:hover, .sub_nav a.active{background: none; color: #000000; }
.sub_nav li:hover .sub_sub_nav{display: block;}

.sub_sub_nav{float: left; width: auto; top: 0px; display: none; position: absolute; z-index: 6; left: 100%;}
.sub_sub_nav ul{float: left; width: 180px; padding: 0 10px; background: #626363;}
.sub_sub_nav li{float: left; width: 100%;}
.sub_sub_nav a{padding: 0; background: none; color: #fff; font-size: 11px; line-height: 37px; width: 100%;}
.sub_sub_nav a:hover, .sub_sub_nav a.active{background: none; color: #000000; }
.sub_sub_nav li:hover .sub_sub_sub_nav{display: block;}

.sub_sub_sub_nav{float: left; width: auto; top: 0px; display: none; position: absolute; z-index: 6; left: 100%;}
.sub_sub_sub_nav ul{float: left; width: 180px; padding: 0 10px; background: #626363;}
.sub_sub_sub_nav li{float: left; width: 100%;}
.sub_sub_sub_nav a{padding: 0; background: none; color: #fff; font-size: 11px; line-height: 37px; width: 100%;}
.sub_sub_sub_nav a:hover, .sub_sub_sub_nav a.active{background: none; color: #000000; }

.sub_nav li span.moreitems { color: #FFF; position: absolute; right: 0; line-height: 37px;}

/* #page{float:left; width:100%; background: #fff url(../images/content_bg.jpg) repeat-x 0 bottom; padding: 12px 0 0 0; position: relative; z-index: 4;} */
#page{float:left; width:100%; background: #fff; padding: 12px 0 0 0; position: relative; z-index: 4;}
.left_content{float: left; width: 621px; padding: 0 10px 0 15px; min-height: 600px;}
#page.fullwidth .left_content{width: 942px;}
.carousel,.panel{float: left; width: 100%; position: relative;}
.belt{float: left; width: 100%; overflow: hidden;}
.carousel_nav{float: left; width: 125px; position: absolute; left: 0; top:0; background: #fff; padding: 0 5px 0 3px; z-index: 5}
h2{float: left;color: #fff; font: 18px/58px "museo",Georgia,sans;}
.carousel_nav h2{color: #7d8080; line-height: 41px;}
.carousel_nav ul,.carousel_nav li{float: right; width: auto; padding: 0 0 0 4px;}
.carousel_nav ul{padding-top: 12px;}
.carousel_nav a{float: left; width: 10px; height: 10px; background: url(../images/dots.gif) no-repeat 0 0;}
.carousel_nav a.active{background-position: right top;}
.panel img {width: 100%; height: 382px;}
.panel .caption{float: left; width: 100%; margin-right: 10px; position: absolute; left: 0; bottom: 0; text-indent: 12px; background: url(../images/caption_bg.png) repeat 0 0; z-index: 7;}
.panel .date{float: left; width: auto; padding: 0 18px 0 13px; border-top:1px solid #f54640; position: absolute; left: 0; bottom: 57px; font: 11px/25px "museo",Georgia,sans; color: #fff; z-index: 8; background: #e1221c;}

.featured_items li { float: left;	display: block;	padding-right: 10px; margin-bottom: 10px;	height: 100px;overflow: hidden; }
.featured_items li.last {padding-right: 0;}
.featured_items img {opacity: 0.5; -moz-opacity:0.5; filter: alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; zoom:1;}
.pager-active img {opacity: 1; -moz-opacity:1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; zoom:1;}

.left_content .inner_content {padding: 5px 10px 0;}
.left_content .inner_content h1 {color: #7d8080; line-height: 50px; float: left; clear: both; margin-top: 0px; font-size: 24px; display: block; width: 100%;}
.left_content .inner_content h2 {color: #7d8080; line-height: 50px; float: left; clear: both; margin-top: 0px; font-size: 24px; display: block; width: 100%;}
.left_content .inner_content h2:first-child {margin-top: -15px;}
.left_content .inner_content h3 {float: left; display: block; clear: both; width: 100%;}
.left_content .inner_content p { margin: 1em 0; line-height: 1.2em;}
.left_content .inner_content ul {display: block; list-style: disc; margin-bottom: 10px; padding-left: 40px;}
.left_content .inner_content ul.job_list {padding-left: 0;}
.left_content .inner_content ol {display: block;  margin-bottom: 10px; padding-left: 40px;}
.left_content .inner_content ul li {padding-bottom: 5px; width: 100%; clear: left;}
.left_content .inner_content ol li {padding-bottom: 10px; width: 100%; clear: left;}
.left_content .inner_content a {color: #2d4e57; text-decoration: underline;}
.left_content .inner_content a:hover {color: #6e8891;}
.left_content .inner_content img {padding: 0 7px 7px 7px;}
.left_content .inner_content img.no-padding {padding: 0;}
.left_content .inner_content img.padding-bottom {padding: 0 0 7px 0;}
.left_content .inner_content img.padding-top {padding-top: 7px 0 0 0;}
.left_content .inner_content img.padding-left {padding-left: 0 0 0 7px;}
.left_content .inner_content img.padding-right {padding-right: 0 7px 0 0;}
.left_content .inner_content img.padding-top-bottom {padding-right: 7px 0;}
.left_content .inner_content img.padding-left-right {padding-right: 0 7px;}

/*
.boxes{padding: 4px 0 0 0;}
.boxes,.boxes ul{float: left; width: 100%;}
.boxes a li{float: left; width: 200px; padding: 0 0 6px 10px; background: url(../images/box_caption.jpg) no-repeat right bottom;}
.boxes a li.first{padding-left: 0;}
.boxes img{float: left;}
.boxes a li span{float: left; width: 100%; color: #fff; font: 14px/32px "museo",Georgia,sans; text-align: center;}
*/

.boxes {display: block; float: left; }
.boxes .box {position: relative; width: 305px; float: left;}
.boxes .box.first { margin-right: 10px;}
.boxes .box img {width: 305px;}
.boxes .box span {position: absolute; left: 0; bottom: 0; z-index: 99999; height: 37px; width: 100%; background: url(../images/box_caption.jpg) repeat-x left bottom; color: #fff; font: 14px/32px "museo",Georgia,sans; text-align: center;}

.bottom_content{float: left; width: 100%; padding: 43px 0 0 0;}
.bottom_content ul{float: left; width: 100%;}
.bottom_content li{float: left; width: 295px; padding-bottom: 34px;}
.bottom_content li.right{padding-left:30px;}
.bottom_content img{float: left; margin: 0 15px 0 2px; display: inline;}
.bottom_content a{ font: 12px/20px Arial,sans-serif; color: #979797;}
h3{font: 14px/16px "QlassikMediumRegular",Georgia; color: #373737; padding-bottom: 6px;}

.logos_bottom_container{margin-top: 12px; background: url(../images/line.jpg) no-repeat center top; float: left; width: 100%!important; overflow: hidden; margin-bottom: 10px; }
.logos_bottom{display: table; margin: 0 auto; overflow: hidden; width: 900px;}
.logos_bottom ul{width: 100%; padding: 15px 0 15px 0;}
.logos_bottom li{float: left; padding: 0 25px; display: inline;}

.logos_bottom_container img {margin: 18px 25px 10px 25px;}

.sidebar{float: left; width: 302px; }
.attendance{float: left; width: 100%; position: relative;}
.attendance p.head{position: absolute; left: 8px; top:10px; background: url(../images/att_head_bg.png) repeat 0 0; padding: 0 19px 0 14px; color: #fff; font: 13px/29px "museo",Georgia,sans;}
.attendance p.count{position: absolute; float: left; width: auto; right: 9px; bottom:5px;z-index: 9;  font: bold 32px/42px Arial,sens-serif; color: #434343;}
.attendance p.count em{float: left; text-indent: 2px; font-style: normal; line-height: 36px; padding-bottom: 8px; width: 22px; background: url(../images/count_bg.png) no-repeat center top;}
.attendance span.line{position: absolute; right: 0px; height: 8px; width: 100%; bottom:21px; background: url(../images/line2.png) repeat-x 0 0; z-index: 10;}

.bord {border: 1px solid #d1d2d3;}
.sec{float: left; width: 100%; margin-top: 10px;}
.sec.bord{border: 1px solid #d1d2d3; width: 300px;}
h4{float: left; padding: 0 12px 0 8px; font:bold 14px/29px "museo",Georgia,sans; color: #fff; background: #626363;}
.sec .form{float: left; padding: 9px 6px 5px;}
.sec .form .form_sec{float: left; width: 284px;border: 1px solid #d1d2d3; padding: 1px;}
.sec .form img{float: right; padding: 1px 5px 0 0;}
.sec .form p{font: 11px/36px Arial,sans-serif; color: #0d1818;}
.sec .form input{font: 12px/31px Arial,sans-serif; width: 195px; padding: 0 8px 0 10px; height: 31px; color: #0d1818; border: 0;}
.sec .form input.btn{background: #2d4e57; font-size: 11px; color: #fff; width: 0; width: 67px; text-align: center; padding: 0; cursor: pointer;}
.sec.last{padding-bottom: 3px;}

#footer{float:left; width:100%; background: #000; padding: 10px 0; text-align: center;}
#footer p{font: 12px/16px Arial,sans-serif; color: #CCC;}
.footer_links, .footer_links a{font-size: 10px; color: #666;}

#footer-ad { float: left; width: 100%; padding: 10px 0; text-align: center; }

.bx-pager{position: absolute; right:358px; top:12px; z-index: 99999;}
.bx-pager a{float: left; width: 10px; height: 10px; margin-left: 4px; background: url(../images/dots.gif) no-repeat 0 0; text-indent: -2000px;}
.bx-pager a.pager-active{background-position: right top;}
.bx-prev,.bx-next{float: left;text-indent: -2000px;}

.news_item { display: block; float: left; width: 100%; border-bottom: 1px dotted #CCC; padding-bottom: 15px; margin-bottom: 15px; }
.news_item .news_left { width: 18%;}
.news_item .news_right { width: 82%; }
.news_item .news_left, .news_item .news_right {display: block; float: left;}
.news_item p {margin: 0.8em 0;}
.news_item img {float: left; border: 1px solid #CCC; padding: 3px; }
.news_item h3 a {color: #7d8080; float: left; padding-left: 5px; font-size: 19px; display:block; width: 100%;}
.news_item h3 a:hover {text-decoration: underline;}
.news_item .content {clear: both; float: left; width: 100%; padding-left: 5px; }
.news_item cite {color: #AAA; padding-left: 5px; font-style: normal; font-size: 9px;}

.news_content {padding: 5px 10px 0;}
.news_content h2 {color: #7d8080; line-height: 28px; float: left; clear: both; margin-bottom: 0px; font-size: 24px; display: block; width: 100%; letter-spacing: -1px;}
.news_content p {margin: 1.2em 0;}
.news_content ul {display: block; list-style: disc; padding-left: 40px; overflow: auto;}
.news_content a {color: #2d4e57; text-decoration: underline;}
/*only article image*/
img.article_image{
  width: 250px;
  float: left;
  padding: 5px !important;
  margin-right: 7px !important;
  margin-top: 3px !important;
}
/** All content images */
.news_content img {
  padding: 1%;
  margin: 1%;
  display: block;
  border: 1px solid #CCC;
  max-width: 100%;
  height: auto;

}

.news_content cite {display: block; color: #AAA; font-style: normal; font-size: 9px; line-height: 2; font-family: Verdana, Geneva, sans-serif;}

.simply-scroll-container { position: relative; }
.simply-scroll-clip { position: relative; overflow: hidden; }
.simply-scroll-list { overflow: hidden; margin: 0; padding: 0; list-style: none; }
.simply-scroll-list li { padding: 0; margin: 0; list-style: none;}
.simply-scroll-list li img { border: none; display: block; }

.logos_bottom .simply-scroll { width: 940px; height: 100px; margin-bottom: 1em; }
.logos_bottom .simply-scroll .simply-scroll-clip { width: 940px; height: 100px; }
.logos_bottom .simply-scroll .simply-scroll-list li { float: left; height: 100px; }

.masthead_banner {width: 728px; height: 90px; background: transparent; float:right; line-height: 90px; text-align:right;}
.masthead_banner img {float: right;}

.twtr-doc { float: left; margin-top: 15px;}
.twtr-hd h4 a, .twtr-hd h4 {margin-left: -31px;}

.left_content .inner_content ul.event_list,
.left_content .inner_content ul.job_list, {margin: 0; padding: 0;}
.left_content .inner_content ul.event_list li,
.left_content .inner_content ul.job_list li {list-style: none; margin:0; padding:10px 0; border-bottom: 1px dotted #CCC; vertical-align: top; float: left; clear: both; width: 100%;}
.left_content .inner_content ul.event_list li img {padding-right: 10px;}
.left_content .inner_content ul.event_list li strong,
.left_content .inner_content ul.job_list li strong {font-size: 14px;}
.left_content .inner_content ul.event_list li .event_links {padding-top: 10px; display: block;}

.left_content .inner_content ul.download_list {margin: 0; padding: 0;}
.left_content .inner_content ul.download_list li {list-style: none; margin:0; padding:5px 0; border-bottom: 1px dotted #CCC; float: left; clear: both; width: 100%; line-height: 20px;}
.left_content .inner_content ul.download_list li a {text-decoration: none;}
.left_content .inner_content ul.download_list li a:hover {text-decoration: underline;}

/* Form style */
#contact label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1em; -moz-border-radius:5px; -webkit-border-radius:5px; }
#contact input, textarea, select { width: 280px; margin: 0; padding: 3px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 3px 0; font:1em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; -moz-border-radius:5px; -webkit-border-radius:5px; }
#contact input, select {height: 20px;}
#contact textarea {height: 100px;}
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px; cursor: pointer; border: 0px solid #222; background:#446b76; height: 26px; color:#fff; }
#contact input.submit:hover { background:#666666; }
#contact input[type="submit"][disabled] { background:#888; cursor: default; }
#contact fieldset { padding:20px; border:1px solid #eee; moz-border-radius:5px; -webkit-border-radius:5px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }
#contact label.radio { display:block; width:100%; margin-top:10px; margin-bottom:5px; }
#contact span.required{ font-size: 12px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#contact #message { clear: both; margin: 10px 0; padding: 0; display: block; }

#contact .error_message { display: block; line-height: 22px; background: #FBE3E4 url('../images/error.gif') no-repeat 10px 6px; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius:5px; -webkit-border-radius:5px; }

#contact ul.error_messages { margin: 0 0 0 15px; padding: 0; }
#contact ul.error_messages li { height: 22px; line-height: 22px; color:#333; }

#contact .loader { padding: 0 10px; }

#success_page h1 { background: url('../images/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }

.video {display: block; float: none; clear: both; margin-top: 15px;}

#bottom_spacer {float:left; width: 960px; margin: 0 auto; height: 25px;}

.page_notification { display:block; position:relative; left: 0; top: 0; width: 100%; height: 40px; text-align:center; background: url(../images/nav_bg.gif) repeat-x 0 -102px; z-index: 999999; line-height: 40px; font-size: 18px; color: #FFFFFF; }
.page_notification a { color: #FFFFFF;}
.page_notification a:hover { color: #c9c9c9; text-decoration: underline;}

#pagination{ text-align: center; }
#pagination a, #pagination strong { background: #e3e3e3; padding: 4px 7px; text-decoration: none; border: 1px solid #cac9c9; color: #292929; font-size: 13px; }
#pagination strong, #pagination a:hover { font-weight: normal; background: #cac9c9; }

/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
	padding-top: 20px;
}

div.bubble1 span.author,
div.bubble2 span.author,
div.bubble3 span.author,
div.bubble4 span.author {
	font-weight: bold;
	margin-left: 15px;
	padding-left: 15px;
	background: url(../images/icon-author.gif) no-repeat 0px 2px;
}

div.bubble1 div {
	background: url(../images/bub1-br.gif) no-repeat bottom right;
	margin: 0;
	width: 100%;
}

div.bubble1 div div {
	background: url(../images/bub1-bl.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../images/bub1-tr.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../images/bub1-tl.gif) no-repeat top left;
}

div.bubble1 div div div div div {
	margin: 0;
	padding: 10px 15px 20px;
	width: auto;
}

div.bubble2 div {
	background: url(../images/bub2-br.gif) no-repeat bottom right;
	margin: 0;
	width: 100%;
}

div.bubble2 div div {
	background: url(../images/bub2-bl.gif) no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(../images/bub2-tr.gif) no-repeat top right;
}

div.bubble2 div div div div {
	background: url(../images/bub2-tl.gif) no-repeat top left;
}

div.bubble2 div div div div div {
	margin: 0;
	padding: 10px 15px 25px;
	width: auto;
}

div.bubble3 div {
	background: url(../images/bub3-br.gif) no-repeat bottom right;
	margin: 0;
	width: 100%;
}

div.bubble3 div div {
	background: url(../images/bub3-bl.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../images/bub3-tr.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../images/bub3-tl.gif) no-repeat top left;
}

div.bubble3 div div div div div {
	margin: 0;
	padding: 10px 15px 45px;
	width: auto;
}

div.bubble4 div {
	background: url(../images/bub4-br.gif) no-repeat bottom right;
	margin: 0;
	width: 100%;
}

div.bubble4 div div {
	background: url(../images/bub4-bl.gif) no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(../images/bub4-tr.gif) no-repeat top right;
}

div.bubble4 div div div div {
	background: url(../images/bub4-tl.gif) no-repeat top left;
}

div.bubble4 div div div div div {
	margin: 0;
	padding: 10px 15px 45px;
	width: auto;
}

#accordion div p,
#accordion div span{
	font-size: 11px;
}

#accordion div span{
	clear: both;
	float: left;
}

#accordion a {
	text-decoration: underline;
}

.contact_block{
	float: left;
	width: 50%;
	margin-top: 15px;
}

.contact_block .contact_title{
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 4px;
}

#school-list .item { display: block; width: 100%;	float: left; clear:both; margin-bottom: 25px; padding-bottom: 5px; }
#school-list .item h3 {	font-size: 24px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #CCC; }

#articles { display:inline-block; position: relative; clear: both; }
#articles .content a { color: #2d4e57; text-decoration: underline; }
#articles ul { margin-top: 15px; width: 49%; float: left; }
#articles ul.left_list { margin-right: 2%; }
#articles ul li { display: block; float: left; clear: left; width: 100%; border-bottom: 1px dotted #CCC; padding-bottom: 15px; margin-bottom: 15px; }
#articles ul.right_list li { padding: 10px 0; margin: 0; }
#articles ul.right_list { margin-top: 5px; }
#articles .news_left { width: 21%; float:left; }
#articles .news_right { width: 79%; float:left; }
#articles .news_left, .news_item .news_right { display: block; float: left; }
#articles p { margin: 0.8em 0; }
#articles img { float: left; padding: 2px; }
#articles h3 a { color: #7d8080; float: left; padding-left: 5px; font-size: 16px; display:block; width: 100%; }
#articles h3 a:hover { text-decoration: underline; }
#articles .content { clear: both; float: left; width: 100%; padding-left: 5px; }
#articles cite { color: #AAA; padding-left: 5px; font-style: normal; }

.banner-top{ margin-bottom: 10px; }
.no-padding { padding: 0; }
.readmore {color: #2d4e57; text-decoration: underline;}
.quick_heading {color: #7d8080; line-height: 50px; float: left; clear: both; margin-top: 0px; font-size: 24px; display: block; width: 100%; margin-top: -15px;}

#events_list { width: 100%; }
#events_list tr:nth-child(odd) {background: #EFEFEF}
#events_list td { padding: 7px 0; }
#events_list .event_title { font-weight: bold; }

ol li ol { margin-top: 15px; margin-left: -10px; }

.contact_phone { padding-top:2px; }

#club_container li { float: left; width: 50%; min-height: 174px; margin-bottom: 20px; }
#club_container li h3 { font-weight: bold; font: 16px Verdana, Geneva, sans-serif!important; }
#club_container li span { margin-bottom: 4px; }
.club_address { float: left; min-width: 70%; }
.club_links { float: left; }
.club_links a { text-decoration:underline; color: #000; border:0; outline:0; }
.club_links a:hover { color: #666; }
.club_logo { float: left; margin-right: 10px; min-height: 140px;}
.club_logo img.none { opacity:0.1; filter:alpha(opacity=10); }
.club_contacts { float: left; min-width: 70%; margin-top: 10px; }
.club_contacts .contacts_heading { font-weight: bold; display: block; }
.club_contacts a { text-decoration: underline; }

.customisable-border { border-radius: 0px!important; }

ul.module_event_list { padding: 5px;}

ul.module_event_list a {
  color: inherit;
  font-weight: inherit;
}

ul.module_event_list a li span.module_event_list_title {
  text-decoration: underline;
}

ul.module_event_list a:hover{
  text-decoration: none;
  color: inherit;
}

ul.module_event_list li,
ul.event_list li {
  padding: 12px 0 8px;
  border-bottom: 1px dotted #CCC;
}

ul.event_list li {
  padding-bottom: 12px;
}

ul.module_event_list li.first,
ul.event_list li.first {
  padding-top: 0px;
}

li span.module_event_list_title {
  font-weight: bold;
  display: block;
  width: 100%;
  line-height: 14px;
}

li span.module_event_list_date {
  display: block;
  width: 100%;
  font-size: 11px;
  color: #999;
  margin-top: -1px;
}

.moudle_title {
	background: #292929;
	padding: 5px 8px;
	color: #FFB900;
	text-transform: uppercase;
	width: 286px;
	height: 22px;
	line-height: 22px;
	display: inline-block;
	margin-top: 10px;
	font-weight: bold;
}

.moudle_title.first { margin-top: 0px; }

#twitter-widget-0 .timeline {
	border-radius: 0px!important;
}

.banner_bottom { display: table; margin: 0 auto; overflow: hidden; width: 600px; }

.simply-scroll-container { position: relative; }
.simply-scroll-clip { position: relative; overflow: hidden; }
.simply-scroll-list { overflow: hidden; margin: 0; padding: 0; list-style: none; }
.simply-scroll-list li { padding: 0; margin: 0; list-style: none;}
.simply-scroll-list li img { border: none; display: block; }

.banner_bottom .simply-scroll { width: 940px; height: 100px; margin-bottom: 1em; }
.banner_bottom .simply-scroll .simply-scroll-clip { width: 940px; }
.banner_bottom .simply-scroll .simply-scroll-list li { float: left; height: 100px; }

.banner_bottom_container {margin-top: 12px; background: url(../images/line.jpg) no-repeat center top; float: left; width: 100%!important; overflow: hidden; margin-bottom: 10px; }
.banner_bottom {display: table; margin: 0 auto; overflow: hidden; width: 600px;}
.banner_bottom ul {width: 100%; padding: 15px 0 15px 0;}
.banner_bottom li {float: left; padding: 0 5px; display: inline;}

.banner_bottom_container img {margin: 18px 25px 10px 25px;}

/* Share to social medai icons links  */
.wawfl_share_on_social_media_span{
    float: none !important;
    margin: 0px !important;
    color: #7d8080;
    font-size: 18px;"
}
.wawfl_share_on_socila_media{
    margin: 7px 1px;
}

.wawfl_share_on_socila_media > .fa {
  padding: 3px;
  font-size: 20px;
  width: 28px;
  text-align: center;
  text-decoration: none !important; /*override theme css**/
  margin: 4px 2px;
  color: white !important; /*override theme css**/
}

.wawfl_share_on_socila_media > .fa:hover {
    opacity: 0.7;
}

.wawfl_share_on_socila_media > .fa-facebook {
  background: #3B5998;
  color: white !important; /*override theme css**/
}

.wawfl_share_on_socila_media > .fa-twitter {
  background: #55ACEE;
  color: white;
}

.wawfl_share_on_socila_media > .fa-google {
  background: #dd4b39;
  color: white!important; /*override theme css**/
}

.wawfl_share_on_socila_media > .fa-linkedin {
  background: #007bb5;
  color: white;
}

.wawfl_share_on_socila_media > .fa-youtube {
  background: #bb0000;
  color: white;
}

.wawfl_share_on_socila_media > .fa-instagram {
  background: #125688;
  color: white;
}

.wawfl_share_on_socila_media > .fa-pinterest {
  background: #cb2027;
  color: white;
}

.wawfl_share_on_socila_media > .fa-snapchat-ghost {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.wawfl_share_on_socila_media > .fa-skype {
  background: #00aff0;
  color: white;
}

.wawfl_share_on_socila_media > .fa-android {
  background: #a4c639;
  color: white;
}

.wawfl_share_on_socila_media > .fa-dribbble {
  background: #ea4c89;
  color: white;
}

.wawfl_share_on_socila_media > .fa-vimeo {
  background: #45bbff;
  color: white;
}

.wawfl_share_on_socila_media > .fa-tumblr {
  background: #2c4762;
  color: white;
}

.wawfl_share_on_socila_media > .fa-vine {
  background: #00b489;
  color: white;
}

.wawfl_share_on_socila_media > .fa-foursquare {
  background: #45bbff;
  color: white;
}

.wawfl_share_on_socila_media > .fa-stumbleupon {
  background: #eb4924;
  color: white;
}

.wawfl_share_on_socila_media > .fa-flickr {
  background: #f40083;
  color: white;
}

.wawfl_share_on_socila_media > .fa-yahoo {
  background: #430297;
  color: white;
}

.wawfl_share_on_socila_media > .fa-soundcloud {
  background: #ff5500;
  color: white;
}

.wawfl_share_on_socila_media > .fa-reddit {
  background: #ff5700;
  color: white;
}

.wawfl_share_on_socila_media > .fa-rss {
  background: #ff6600;
  color: white;
}



/**** New events_list ModuLe style ****/

  .module_event_list {
    list-style: none;
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
  }
  .module_event_list > li {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgb(51, 51, 51);
    box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
    padding: 0px !important;
    margin: 1px 1px 10px !important;
    border-bottom: none !important;
  }

  .module_event_list > li > img {
    width: 100%;
  }
  .module_event_list > li > .info {
    padding-top: 1px;
    text-align: center;
  }
  .module_event_list > li > .info > .title {
    font-size: 9pt;
    font-weight: 400;
    margin: 1px 0px !important;
    line-height: 40px;
  }
  .module_event_list > li > .info > .location {
    font-size: 7pt;
    font-weight: 300;
    margin: 1px 0px !important;
  }
    .module_event_list > li > .info > .date {
    font-size: 7pt;
    font-weight: 300;
    margin: 1px 0px !important;
  }
 .module_event_list > li > .info > .event_links {
    font-size: 7pt;
    font-weight: 300;
    margin: 1px 0px !important;
  }
 .module_event_list > li > .info > .event_links > a{
      color: #08c !important;
  }

 .module_event_list > li > .info > .date .fa-calendar {
    color: rgb(75, 110, 168) !important;
    font-size: 15px;
    padding-right: 3px;
  }

 .module_event_list > li > .info > .location > .fa-map-marker {
    color:#8fc24e !important;
    font-size: 15px;
    padding-right: 10px;
  }

  .module_event_list > li > .info > ul,
  .module_event_list > li > .social > ul {
    display: table;
    list-style: none;
    margin: 10px 0px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
  }
  .module_event_list > li > .social > ul {
    margin: 0px;
  }
  .module_event_list > li > .info > ul > li,
  .module_event_list > li > .social > ul > li {
    display: table-cell;
    cursor: pointer;
    color: rgb(30, 30, 30);
    font-size: 11pt;
    font-weight: 300;
        padding: 3px 0px;
            border-bottom: none !important;
  }
    .module_event_list > li > .info > ul > li > a {
    display: block;
    width: 100%;
    color: rgb(30, 30, 30);
    text-decoration: none;
  } 
    .module_event_list > li > .social > ul > li {    
        padding: 0px;
    }
    .module_event_list > li > .social > ul > li > a {
        padding: 3px 0px;
  } 
  .module_event_list > li > .info > ul > li:hover,
  .module_event_list > li > .social > ul > li:hover {
    color: rgb(30, 30, 30);
    background-color: rgb(200, 200, 200);
  }
  .facebook a,
  .twitter a,
  .google-plus a {
    display: block;
    width: 100%;
    color: rgb(75, 110, 168) !important;
  }
  .twitter a {
    color: rgb(79, 213, 248) !important;
  }
  .google-plus a {
    color: rgb(221, 75, 57) !important;
  }
  .facebook:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(75, 110, 168) !important;
  }
  .twitter:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(79, 213, 248) !important;
  }
  .google-plus:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(221, 75, 57) !important;
  }


  /***** New upcoming eventslist style ***/
  .event_list {
    list-style: none;
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
  }
  .event_list > li {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgb(51, 51, 51);
    box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
    padding: 0px;
    margin: 0px 0px 20px;
  }
  
  .event_list > li > img {
    width: 100%;
  }
  .event_list > li > .info {
    padding-top: 5px;
    text-align: center;
  }
  .event_list > li > .info > .title {
    font-size: 13pt;
    font-weight: 700;
    margin: 3px 0px !important;
    line-height: 40px;
  }
  .event_list > li > .info > .location {
    font-size: 10pt;
    font-weight: 300;
    margin: 3px 0px !important;
  }
    .event_list > li > .info > .date {
    font-size: 10pt;
    font-weight: 300;
    margin: 3px 0px !important;
  }
 .event_list > li > .info > .event_links {
    font-size: 10pt;
    font-weight: 300;
    margin: 3px 0px !important;
  }
 .event_list > li > .info > .event_links > a{
      color: #08c !important;
  }


 .event_list > li > .info > .date .fa-calendar {
    color: rgb(75, 110, 168) !important;
    font-size: 18px;
    padding-right: 3px;
  }

 .event_list > li > .info > .location > .fa-map-marker {
    color:#8fc24e !important;
    font-size: 18px;
        padding-right: 10px;
  }

  .event_list > li > .info > ul,
  .event_list > li > .social > ul {
    display: table;
    list-style: none;
    margin: 10px 0px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
  }
  .event_list > li > .social > ul {
    margin: 0px;
  }
  .event_list > li > .info > ul > li,
  .event_list > li > .social > ul > li {
    display: table-cell;
    cursor: pointer;
    color: rgb(30, 30, 30);
    font-size: 11pt;
    font-weight: 300;
        padding: 3px 0px;
              border: none;
  }
    .event_list > li > .info > ul > li > a {
    display: block;
    width: 100%;
    color: rgb(30, 30, 30);
    text-decoration: none;
  } 
    .event_list > li > .social > ul > li {    
        padding: 0px;
    }
    .event_list > li > .social > ul > li > a {
        padding: 3px 0px;
  } 
  .event_list > li > .info > ul > li:hover,
  .event_list > li > .social > ul > li:hover {
    color: rgb(30, 30, 30);
    background-color: rgb(200, 200, 200);
  }
  .facebook a,
  .twitter a,
  .google-plus a {
    display: block;
    width: 100%;
    color: rgb(75, 110, 168) !important;
  }
  .twitter a {
    color: rgb(79, 213, 248) !important;
  }
  .google-plus a {
    color: rgb(221, 75, 57) !important;
  }
  .facebook:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(75, 110, 168) !important;
  }
  .twitter:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(79, 213, 248) !important;
  }
  .google-plus:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(221, 75, 57) !important;
  }

  @media (min-width: 768px) {
    .event_list > li {
      position: relative;
      display: block;
      width: 100%;
      height: 140px;
      padding: 0px;
    }
    .event_list > li > time,
    .event_list > li > img  {
      display: inline-block;
    }
    .event_list > li > time,
    .event_list > li > img {
      width: 140px;
      float: left;
    }
    .event_list > li > .info {
      background-color: rgb(245, 245, 245);
      overflow: hidden;
    }
    .event_list > li > time,
    .event_list > li > img {
      width: 140px;
      height: 140px;
      padding: 0px;
      margin: 0px;
    }
    .event_list > li > .info {
      position: relative;
      height: 140px;
      text-align: left;
      padding-right: 40px;
    } 
    .event_list > li > .info > .title, 
    .event_list > li > .info > .location,
    .event_list > li > .info > .date,
    .event_list > li > .info > .event_links{
      padding: 0px 10px;
    }
    .event_list > li > .info > ul {
      position: absolute;
      left: 0px;
      bottom: 0px;
    }
    .event_list > li > .social {
      position: absolute;
      top: 0px;
      right: 0px;
      display: block;
      width: 40px;
    }
  .event_list > li > .social > ul {
      border-left: 1px solid rgb(230, 230, 230);
  }
    .event_list > li > .social > ul > li {      
      display: block;
      padding: 0px;

    }
    .event_list > li > .social > ul > li > a {
      display: block;
      width: 40px;
      padding: 10px 0px 9px;
    }
  }


 /*** page tittle ***/
#page h1,
#content-area h1,
#post-area h1 {
	color: #222;
	font: 700 34px/36px 'Oswald', sans-serif;
	margin: 10px 0;
	width: 100%;
	    height: inherit;
	        text-indent: inherit;
	}

.headline {
	font: 700 34px/36px 'Oswald', sans-serif;
	margin-bottom: 15px !important;
	}
.hr {
    border-bottom: 1px dotted #CCC;
    width: 100%;
    display: block;
    height: 1px;
    margin-bottom: 10px;
    float: left;
}


